#
# Cybran disintegrator laser
#
local CDisintegratorLaserProjectile = import('/mods/4th_Dimension_211/hook/lua/cybranprojectiles.lua').CDisintegratorLaserProjectile3
CDFLaserDisintegrator06 = Class(CDisintegratorLaserProjectile) {}

TypeClass = CDFLaserDisintegrator06

